Subject: Ticket Assigned - need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:01:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection raj das                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raj das Bot:  Hi Raj Das ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card i
 ssuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971581834454            06:59 AM, 13th Apr                   Mazin                   Hi Raj Das  , Thank you for contacting us. How may I help you?           06:59 AM, 13th Apr                     raj das                    I haven't received my refund,, its been so many days.. What is happenng? So poor service           07:00 AM, 13th Apr                   Mazin                   Thank y
 ou for sharing the order details. Please allow me a moment to check this for you.           07:01 AM, 13th Apr                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           07:02 AM, 13th Apr                   Mazin                   We would like to inform you that we have processed the refund as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 96428849152253776120.           07:03 AM, 13th Apr                   Mazin                   Is there anything else i  can help you with ?           07:03 AM, 13th Apr                     raj das                    Yes           07:03 AM, 13th Apr                     raj das                    I also requested for a return but till now no one came to receive the order           07:04 AM, 13th Apr                     raj das                    Order no. 9649128795           07:05 AM, 13th A
 pr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:06 AM, 13th Apr                   Mazin                   Is this your correct number 971581834454 ?           07:07 AM, 13th Apr                     raj das                    Yes           07:07 AM, 13th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           07:07 AM, 13th Apr                   Mazin                   Is there anything else i can help you with ?           07:07 AM, 13th Apr                     raj das                    No           07:07 AM, 13th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:10 AM, 13th Apr                                          View conversation in Freshchat htt
 ps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394413